Subject: [FIAT-dev] FEniCS'06 update

From: "Garth N. Wells" <[email-masked]>
Date: Mon, 23 Oct 2006 18:31:43 +0200

For anyone who hasn't yet registered for FEniCS'06, don't forget to do
so as soon as possible. A list of registered participants can be found
at http://www.fenics.org/events/fenics06/. If you plan to give a talk,
make sure that you send a title before Wednesday (25 Oct).

For those of you travelling to Delft, information has been added to the
web page on how to reach Delft from the airport and how to reach the
university.

Garth